<template>
  <m-card mode="border">
    <m-card title="管理基数"></m-card>
    <m-card title="指挥体系"></m-card>
    <m-card title="网格力量"></m-card>
  </m-card>
</template>

<script lang="ts">
import { defineComponent } from 'vue'

export default defineComponent({
  name: 'ManageBasic',
  setup() {},
})
</script>

<style lang="stylus" scoped></style>
